﻿body
{
	font-family: Tahoma,sans-serif;
	font-size: medium;
	background-color: whitesmoke;
	color: black;
	font-size: 14px;
}


.MaskedEditFocus
{
	background-color: #ffffcc;
	color: #000000;
}

.MaskedEditMessage
{
	color: #ff0000;
	font-weight: bold;
}

.MaskedEditError
{
	background-color: #ffcccc;
}

.MaskedEditFocusNegative
{
	background-color: #ffffcc;
	color: #ff0000;
}

.MaskedEditBlurNegative
{
	color: #ff0000;
}

.TableExpand
{
	width: 90%;
}

.TableDemograficos
{
	border-radius: 6px;
	color: black;
	margin-bottom: 2px;
	margin-top: 2px;
	background-color: #E2E2E2;
	border-top-style: solid;
	border-top-color: #006666;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #006666;
	border-bottom-width: 1px;
	border-left-style: solid;
	border-left-color: #006666;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #006666;
	border-right-width: 1px;
	width: 100%;
	height: 100%;
	text-align: left;
	margin-left: 1em;
}


.TextoDemograficos
{
	font-weight: bold;
}

.TextoExitus
{
	font-weight: bold;
	color: red;
	font-size: x-large;
}

.TextoDemograficosHistoriaNumero
{
	font-weight: bold;
	width: 70px;
	border-radius: 6px;
}

.TextoDemograficosHistoriaNombre
{
	font-weight: bold;
	width: 20px;
}

.TextoDemograficosDireccion
{
	font-weight: bold;
	width: 20px;
}

.TextoDemograficosNacimiento
{
	font-weight: bold;
	width: 20px;
}

.TextoDemograficosTelefono
{
	font-weight: bold;
	width: 20px;
}

.TextoDemograficosNSS
{
	font-weight: bold;
	width: 20px;
}

.TextoDemograficosSip
{
	font-weight: bold;
	width: 70px;
	border-radius: 6px;
}

.TextoAgendaCodigo
{
	font-weight: bold;
	width: 50px;
	border-radius: 6px;
}

.TextoActividadCodigo
{
	font-weight: bold;
	width: 50px;
	border-radius: 6px;
}

.TextoFecha
{
	font-weight: bold;
	width: 110px;
	border-radius: 6px;
}

.TextoActividadDescripcion
{
	font-weight: bold;
}

.TextoAgendaDescripcion
{
	font-weight: bold;
}

.TextoModalidadSip
{
	font-weight: bold;
}

.TextoMensajes
{
	font-weight: bold;
}

.Busqueda
{
	font-size: 11px;
	border-radius: 2px;
	color: #333333;
	height: 18px;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-top-color: #006666;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #006666;
	border-bottom-width: 2px;
	border-left-style: solid;
	border-left-color: #006666;
	border-left-width: 2px;
	border-right-style: solid;
	border-right-color: #006666;
	border-right-width: 1px;
}

.myList
{
	font-size: 14px;
	height: 18px;
	background-color: #E2E2E2;
	border-radius: 6px;
	margin-bottom: 0px;
	margin-top: 0px;
}

.modalPopup
{
	background-color: whitesmoke;
	border-width: 3px;
	border-style: solid;
	border-color: Gray;
	padding: 3px;
	border-radius: 6px;
}

.modalBackground
{
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.ModalTitulo
{
	font-weight: bold;
	font-size: x-large;
}

.ListSearchExtenderPrompt
{
	font-style: italic;
	color: Gray;
	background-color: white;
}


iframe { 
	position:absolute; 
	top:180px; 
	left:285px; 
	width:135%; 
	height:41px; 
} 

.ButtonAmpliar
{
	background: url('../PeticionLaboratorio/Imagenes/peticionAmpliar.png') no-repeat 0 0;
	border: 0;
	height: 30px;
	width: 30px;
}

.Buttonvisualizar
{
	background: url('../PeticionLaboratorio/Imagenes/peticionbusqueda.png') no-repeat 0 0;
	border: 0;
	height: 30px;
	width: 30px;
}

